/* MW: must not be empty! Code adds stuff here */

body
{
   margin: 0px;
   padding: 0px;
   width: 100%;
   height: 100%;
}



/*
   -> chess.css

   .BoardBottomURL {
    text-align: center;
    font: 21px Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #EEEEBB;
}

a.BoardBottomURL {
    color: #EEEEBB;
}*/